Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 04:01:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Hi. I'm writing to inform you for my refund. Order 6369703133. I return three items:1) Rina cotton and polyester ruffle women pink (99)2) Crystal studded metallic wall clock (199)3) Metal wall clock (124)
Sadly, you refund me only two things, the Rina dress and the metal wall clock.
I attached screenshots of my return request to you. 

As you can see, I requested three items to be returned. And I returned them to you all at once. But you only refund two things.
I contacted your service representative a couple of days ago. I'm glad someone answers my questions, and you email me. And I replied to it. 
As I go back to my order history, I noticed that the crystal studded mettalic wall clock is no longer in returned mode. I will send my screenshots.

If you erased the word returned in one of my requested items to be return. Please notify me. And please bring back my item. I've been waiting for months, patiently and you done this to me?.

In this two screenshots of my credit. Yes, you successfully refund me on order 6373132146, 6368909891, and 6369703133.
But the order 6369703133 is not complete. If you will not refund me on my Crystal studded metallic wall clock. Please I beg you to send it to your store near in my house her in hofuf. I will get it there, or else you can deliver it back to me. It is not fair that I send you a return request and you confirm, and then when the item is in your hands, last minute you will just abolish it without any email informing me. And just like that my money vanish. Please do some action on this. It's impossible you receives three items and you only refund me only two items. Please review your receiving representative on where is my item went. 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4399431